<template>
  <div>
    <!-- <h1>Default layout</h1> -->
    <app-navigation />
    <slot />
  </div>
</template>

<script>
  import AppNavigation from "@/components/AppNavigation/AppNavigation.vue";
  export default {
    components: {
      "app-navigation": AppNavigation
    }
  };
</script>
